.registrationForm.auth form.registrationForm__form__auth{
  display:block!important;
}
.registrationForm.auth form.registrationForm__form__reg{
  display:none!important;
}
.registrationForm.auth form.registrationForm__form__remind{
  display:none!important;
}
.registrationForm.reg form.registrationForm__form__reg{
  display:block!important;
}
.registrationForm.reg form.registrationForm__form__auth{
  display:none!important;
}
.registrationForm.reg form.registrationForm__form__remind{
  display:none!important;
}

.registrationForm.remind form.registrationForm__form__remind{
   display:block!important;
 }
.registrationForm.remind form.registrationForm__form__reg{
  display:none!important;
}
.registrationForm.remind form.registrationForm__form__auth{
  display:none!important;
}

.registrationForm.b-popup__message{
  padding:0;
}
.registrationForm {
  z-index: 901;
  background: #ffffff;
  width: 352px;
  position: absolute;
  top: 200px;
  left: 50%;
  /*margin-left: -165px;*/
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; }
.registrationForm a {
  color: #000000;
}
.registrationForm.i-loader div.i-loader {
  display: block;
}
.registrationForm div.i-loader {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0.5;
  -ms-filter: 'progid:DXImageTransform.Microsoft.alpha(opacity=20)';
  filter: alpha(opacity=20);
  z-index: 3;
  background: url(/shop/img/cart/loader.gif) no-repeat 50% 50% black;
}
.registrationForm_desktop {
  font-size: 12px; }
  .registrationForm_desktop .registrationForm__checkboxLabel {
    font-size: 12px;
    max-width: 300px; }
  .registrationForm_desktop .registrationForm__link {
    color: #000000;
    text-decoration: none; }
  .registrationForm_desktop .registrationForm__captchaInput {
    width: calc(100% - 120px); }
  .registrationForm_desktop .registrationForm__successLink {
    color: #ffffff;
    text-decoration: none; }
    .registrationForm_desktop .registrationForm__successLink:hover {
      text-decoration: none; }

.registrationForm__close {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px;
  cursor: pointer; }
  .registrationForm__close .registrationForm__closeIcon {
    width: 12px;
    height: 12px;
    background-size:12px;
    background: url(../css/img/cross_normal.svg) center no-repeat;
    display: block;
  }
.registrationForm__close:hover .registrationForm__closeIcon{
  background-image: url(../css/img/cross_hover.svg);
}

.registrationForm__registration .registrationForm__checkboxLabel {
    font-size: 11px;
    margin-top: 8px;
    color: #666666;
}
.registrationForm__registration .registrationForm__checkboxLabel .registrationForm__link {
    color: #666666;
}

.registrationForm__loader {
  background: url(../css/img/loader.gif) no-repeat 50% 50% rgba(0, 0, 0, 0.2);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 3;
  display: none; }

.registrationForm__section {
  padding: 20px 25px 5px 25px; }
  .registrationForm__section.registrationForm__section_bordered {
    border-top: 1px solid #e6e6e6; }

.registrationForm__title {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.2; }

.registrationForm__row {
  margin-bottom: 10px; }
  .registrationForm__row:after {
    display: table;
    clear: both;
    content: ""; }
  .registrationForm__row.registrationForm__row_last {
    margin-bottom: 15px; }
  .registrationForm__row.registrationForm__row_lg {
    margin-bottom: 25px; }
  .registrationForm__row.registrationForm__row_top {
    margin-top: -15px; }
  .registrationForm__row.registrationForm__row_error .registrationForm__input {
    border: 1px solid #e7040f; }
  .registrationForm__row.registrationForm__row_error .registrationForm__errorText {
    display: block; }

.registrationForm__label {
  margin-bottom: 5px; }

.registrationForm__link {
  color: #000000; }

.registrationForm__passwordLabel {
  font-weight: bold; }

.registrationForm__input {
  width: 100%;
  border: 1px solid #b3b3b3;
  line-height: 28px;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height:30px;
  font-size: 12px; }

.registrationForm__errorText {
  color: #e7040f;
  margin-top: 3px;
  display: none; }

.registrationForm__checkboxLabel {
  display: inline-block;
  position: relative;
  cursor: pointer; }

.registrationForm__checkboxInput {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0; }

.registrationForm__checkbox {
  border: 1px solid #000000;
  width: 17px;
  height: 17px;
  display: inline-block;
  /*-webkit-box-sizing: border-box;
          box-sizing: border-box;*/
  float: left;
  margin-right: 7px; }
  .registrationForm__checkbox.registrationForm__checkbox_center {
    margin-top: -3px; }

.registrationForm__checkboxInput:checked + .registrationForm__checkbox {
  background: url(../css/img/checkmark.svg) center no-repeat; }

.registrationForm__whiteBtn,
.registrationForm__blackBtn {
  width: 149px;
  text-align: center;
  line-height: 26px;
  display: inline-block;
  outline: none;
  padding: 0;
  font-size: 12px;
  cursor: pointer; }

.registrationForm__whiteBtn {
  border: 1px solid #000000;
  background: #ffffff; }

.registrationForm__blackBtn {
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000; }

.registrationForm__forgotPasswordLink {
  text-decoration: none;
  float: right;
  position: relative;
  z-index: 2;
}

.registrationForm__successLink {
  width: 140px;
  display: block;
  margin: 0 auto;
  color: #ffffff;
  background: #000000;
  text-align: center;
  line-height: 28px;
  text-decoration: none; }

.registrationForm__remark {
  color: #666666; }

.registrationForm__captcha {
  width: 100px;
  height: 40px;
  float: left;
  margin-right: 10px; }

.registrationForm__captchaInput {
  float: right;
  width: 170px;
  margin-top: 5px; }

.registrationForm__success {
  line-height: 1.4; }



.registrationForm .registrationForm__row.registrationForm__row_last.rtl{
  direction: rtl;
  text-align: left;
}
.has_border{
  border-top: 1px solid #ccc;
}
.registrationForm__sendLink{
  width:280px;
  height:30px;
  float:left;
}
.b-popup__message.b-popup__message--wide{
  width:480px;
}